pappso::SimplePeakIonMatch Struct Reference

`#include <peptiderawfragmentmasses.h>`

## Public Attributes

DataPoint | peak
PeptideIon | ion_type
unsigned int | ion_size
unsigned int | ion_charge
pappso_double | ion_mz

## Detailed Description

Definition at line 49 of file peptiderawfragmentmasses.h.

## Member Data Documentation

## ion_charge

unsigned int pappso::SimplePeakIonMatch::ion_charge

Definition at line 54 of file peptiderawfragmentmasses.h.

## ion_mz

pappso_double pappso::SimplePeakIonMatch::ion_mz

Definition at line 55 of file peptiderawfragmentmasses.h.

## ion_size

unsigned int pappso::SimplePeakIonMatch::ion_size

Definition at line 53 of file peptiderawfragmentmasses.h.

## ion_type

PeptideIon pappso::SimplePeakIonMatch::ion_type

Definition at line 52 of file peptiderawfragmentmasses.h.

## peak

DataPoint pappso::SimplePeakIonMatch::peak

Definition at line 51 of file peptiderawfragmentmasses.h.

The documentation for this struct was generated from the following file:

- pappsomspp/peptide/peptiderawfragmentmasses.h